Subject: Re: bug#53326: snap: Fails to build (hash mismatch)
From: Nicolas Goaziou <[email-masked]>
To: Ivan Vilata i Balaguer <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Jan 2022 00:41:21 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ivan Vilata i Balaguer <[email-masked]> writes:

> Hi!  When trying to upgrade package `snap 6.9.0` from Guix commit `404f6953`
> to `snap 7.0.3` from commit `4a943cfd`, the build fails with the following
> output:

[...]

> Maybe the upstream Snap maintainer changed the repo commit where the tag
> `v7.0.3` points at after the Guix package definition was updated?

It looks like so, because I'm pretty sure I tested it when I bumped it
to 7.0.3.

In any case, I updated it to 7.0.5. Hopefully, it now builds. Thank you
for the report.

Regards,
-- 
Nicolas Goaziou